# Documentation

### Latest Stable Release

- Installing with apt/debs and building from source
- Configuration
- Command Line Options
- Configuration Files
- Signals (sent with e.g. kill command)
- Configuration Options

- Listed alphabetically with mapping of old option names to current names
- Listed by topic
- Detail descriptions of each option

### Current Git Master

- Installing with apt/debs and building from source
- Configuration
- Command Line Options
- Configuration Files
- Signals (sent with e.g. kill command)
- Configuration Options

- Listed alphabetically with mapping of old option names to current names
- Listed by topic
- Detail descriptions of each option